package com.sagacloud.utils.jsonHelper.facility;

import java.util.ArrayList;

/**
 * Created by wo on 5/16/17.
 */
public class Facility {
    private ArrayList<FacilityClass> all;

    public ArrayList<FacilityClass> getAll() { return this.all; }

    public void setAll(ArrayList<FacilityClass> all) { this.all = all; }

}
